@charset "utf-8";
/* CSS Document */
  
body {
	background-color: #FFFFFF;
	color: #666666;
	font-family: Helvetica, Verdana, sans-serif;
	font-size: small;
	min-width: 1000px;
}
a:link {
    color: #0067CE;
}
a:active {
    color: #0067CE;
}
a:visited {
    color: #0067CE;
}
a:hover {
    color: #4C92C2;
}
div#footer {
    clear: both;
    font-size: 80%;
    margin-bottom: 50px;
    padding: 15px;
    text-align: center;
    width: 100%;
}
p {
    font-size: 100%;
    line-height: 150%;
    margin-bottom: 1.5em;
}
h1 {
    color: #213E98;
    font-size: 175%;
    font-weight: bold;
    margin-bottom: 0.5em;
}
h2 {
	color: #213E98;
	font-size: 110%;
	font-weight: bold;
	margin-bottom: 0.3em;
}
h3 {
	color: #0070c0;
	font-size: 105%;
	font-weight: bold;
	margin-bottom: 0.3em;
}
h4 {
    font-weight: bold;
    margin-bottom: 0.3em;
}
h5 {
    font-size: 115%;
    font-weight: bold;
}
ol {
    list-style: decimal outside none;
    margin: 5px 0 20px 27px;
    padding: 0;
}
ol li {
    line-height: 125%;
    margin: 0 0 10px;
    padding: 0;
}
div#wrapper {
    left: 50%;
    margin-left: -490px;
    min-width: 990px;
    position: relative;
    width: 980px;
}
div#dropShadow {
	background: url("images/bg_shadow.gif") no-repeat scroll right bottom #FFFFFF;
	float: left;
	margin-top: 23px;
	width: 980px;
}
div#content {
	margin: 0 5px 5px 0;
	width: 973px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B8B8B8;
	border-right-color: #C1C1C1;
	border-bottom-color: #B8B8B8;
	border-left-color: #C1C1C1;
}
div#content.noHeader {
    border-top: 0 none;
}
div#header {
	clear: left;
	width: 980px;
	float: left;
}
div#logo {
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
    width: 384px;
}
div#secondaryNav {
	display: inline;
	height: 16px;
	width: 477px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
div#secondaryNav ul {
	list-style: none outside none;
	vertical-align: top;
	width: auto;
	float: right;
}
div#secondaryNav ul li {
	float: left;
	margin-right: 0px;
}
div#primaryNav {
	display: inline;
	float: right;
	height: 31px;
	margin: 31px 0 0;
	width: 596px;
}
* html div#primaryNav {
    margin-top: 30px;
}
div#primaryNav a {
    display: inline;
    float: left;
}
#dropmenudiv {
    border-bottom: 1px solid #979797;
    border-left: 1px solid #979797;
    border-right: 1px solid #979797;
    color: #2A2A2A;
    font: 12px/20px Helvetica,Arial;
    margin-top: -7px;
    position: absolute;
    z-index: 1;
}
#dropmenudiv a {
    border-bottom: 0 none black;
    color: #2A2A2A;
    display: block;
    font-weight: normal;
    padding: 0 0;
    text-decoration: none;
    text-indent: 0;
    width: 100%;
}
#dropmenudiv a:hover {
    background-color: #F9E04C;
}
